{
  "arch": "aarch64",
  "build": "py39h1abd2b7_0",
  "build_number": 0,
  "constrains": [
    "__glibc >=2.17"
  ],
  "depends": [
    "dotnet-runtime 6.0.*",
    "libgcc >=13",
    "libstdcxx >=13",
    "libzlib >=1.3.1,<2.0a0",
    "python >=3.9,<3.10.0a0",
    "python_abi 3.9.* *_cp39"
  ],
  "license": "Apache-2.0",
  "name": "ms2rescore-rs",
  "platform": "linux",
  "subdir": "linux-aarch64",
  "timestamp": 1737374288487,
  "version": "0.4.1"
}